
.form_input
{
    display: flex;
    width: 100%;
    height: auto;
    margin-top: 7.3px;
    color: #333333;
}

.form_input_text
{
    display: flex;
    flex: 1;
    border: solid 1px #ebebeb;
    background-color: #ffffff;
    color: #333333;
}

.form_input_button
{
    margin-left: 5px;
    font-size: 18px;
    line-height: 50px;
    width: 30px;
    text-align: center;
    color: #4c4c4c;
}

.form_input_button.muted{
    opacity: 0.5;
}

.form_input_button.muted:hover{
    opacity: 1;
}

.form_input_dialog{
    background-color: #fff;
    display: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-top: -50px;
    padding: 5px;
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: center;
    width: calc(100% - 0px);
    z-index: 1;
}

.form_input_dialog .clickable{
    font-weight: 700;
}
